## libsql-reservedwords-perl 0.8

=== debian/changelog ===
libsql-reservedwords-perl (0.8-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:40:17 +0100

libsql-reservedwords-perl (0.8-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:29 +0100

libsql-reservedwords-perl (0.8-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 22:23:22 +0200

libsql-reservedwords-perl (0.8-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 0.8
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add "libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)" dependency
  * Update source format to 3.0 (quilt)
  * Update d/copyright (years and format) and add Berne convention comment
  * Update debian/rules to use "dh $@"
  * Change short and long description

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 23 Dec 2012 17:01:06 +0100

libsql-reservedwords-perl (0.7-1) unstable; urgency=low

  * Initial Release (closes: #473095)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 15:46:51 +0200
