=== debian/control ===
Source: libsql-reservedwords-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libsub-exporter-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-reservedwords-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-reservedwords-perl.git
Homepage: https://metacpan.org/release/SQL-ReservedWords

Package: libsql-reservedwords-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl
Description: Perl extension that indicates if words are reserved by SQL
 SQL::ReservedWords determine if words are reserved by ANSI/ISO SQL standard or
 by specific database such as PostgreSQL or MySQL. It can also check which
 version of ANSI or specific database uses the word checked.
