=== debian/watch ===
version=4
https://metacpan.org/release/SQL-ReservedWords .*/SQL-ReservedWords-v?@ANY_VERSION@@ARCHIVE_EXT@$
